ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Easy Author Image Plugin <= 1.5 - Email Disclosure

Product
Easy Author Image
Description
This plugin is prone to an email disclosure vulnerability.
Solution
There is no fixing, because plugin is no longer be maintained.
Classification
Type Information Disclosure
References
WordPress
CVE
Name CVE-N/A
Versions
Affected In <= 1.5
Fixed In 1.5.1
Disclosure date
2015-05-26
Submitter
ThreatPress